
/********************************************
*                                           *
* Author: 	Paul Killoran                   *
*         	Starlight Solutions             *
*                                           *
* Date: 	13/06/2007                      *
*********************************************
*                                           *
* Copyright © Starlight Solutions 2007      *
* This module remains the property of       *
* Starlight Solutions at all times.         *
* Unathorised use is not permitted.         *
*                                           *
********************************************/

/* Site defines */

/*div.page_content_main ul li { background-image:url("img/list_arrow_green.gif"); }*/

/* Structure and layout */
body { 
	margin:0px; 
	padding:0px;
	background-color:#ffffff;
}

/**
 *
 * Home Page
 *
 */

#homepage { 
	position:relative; 
	margin:0px auto; 
	width:980px;
}

#homepage div#logo_and_featured {
	float:left;
	margin-top:23px;
	width:282px;
}

#homepage div#featured {
	margin:15px 0px 0px 58px;
	width:224px;
}

#homepage div#featured div.heading {
	height:53px;
	margin:0px;
	padding:0px;
}

#homepage div#featured div.heading img {
	margin:0px;
}

#homepage div#featured div.text {
	margin:-5px 0px 0px 2px;
	padding:0px 0px 0px 19px;
	border-left:5px solid #e6e6e6;
	min-height:300px;
}

#homepage div#copyright {
	margin:-6px 0px 0px 60px;
	padding:0px 0px 0px 19px;
	border-left:5px solid #e6e6e6;
}

#homepage div#animation {
	float:left;
	width:400px;
	min-height:600px;
}

#homepage div#animation div#animation_object {
	width:400px;
	height:500px;
}

#homepage div#navigation {
	margin-top:192px;
	float:left;
	width:298px;
}

#homepage div#ideas_for_web {
	margin-bottom:3px;

}

#homepage div#menu {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	border-left:5px solid #e6e6e6;
	min-height:322px;
}

/**
 *
 * Normal Page
 *
 */


#page { 
	position:relative; 
	margin:0px auto; 
	width:980px; 
	border:1px solid #ffffff;
	background-color:#ffffff;
}

/*#page div#page_header { 
	left:0px; 
	top:0px; 
	position:absolute;
}*/

#page div#page_header div#page_header_banner div#logo { 
	position:absolute;
	top:39px;
	left:84px;
}

#page div#page_header div#page_header_banner div#search_box { 
	position:absolute;
	top:111px;
	left:792px;
	width:160px;
}

/*#page div#page_header div#horizontal_menu { 
	position:absolute;
	top:165px;
	left:118px;
	width:843px;
}*/

#page div#page_header div#horizontal_menu { 
	margin-top:10px;
	margin-left:118px;
	width:843px;
}

#page div#page_content { 
/*	margin-top:215px;*/
	margin-left:4px;
	padding:0px;	
	width: 976px;
	min-height:330px;
}


#page_content_main_container_with_menu { 
	padding:0px 0px 0px 0px; 
	margin:0px 10px 10px 0px;
	display:block; 
	float:right; 
	width:833px;
}

#page_content_main_container_without_menu { 
	padding:0px 0px 0px 0px; 
	margin:0px 10px 10px 0px;
	display:block; 
	float:right; 
	width:854px;
}


#page #page_content_main_container_with_menu div.page_content_main {
	float:left; 
	display:block;
	padding:17px 10px 0px 20px;
	width:792px;
}

#page #page_content_main_container_without_menu div.page_content_main {
	float:left; 
	display:block;
	padding:17px 10px 0px 15px;
	width:802px;
}

#page div#page_content_side_container { 
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px; 
	display:block; 
	float:left; 
	width:119px;
}

#page div#page_footer {
	position:relative;
	top:-12px;
	clear: both;
	padding:0px;
}
.clear {
	clear: both; 
	display: block; 
	height: 1px; 
	overflow: hidden; 
	margin: 0; 
	padding: 0; 
}			

div#layout_flash_message { 
	text-align:center; 
	margin-top:40px; 
	padding-top:5px; 
	padding-bottom:5px; 
	border-bottom:1px solid #cccccc; 
	border-top:1px solid #cccccc;
}

div#layout_flash_message a { 
	font-family:Verdana, Arial, Helvetica, sans-serif;; 
	font-size:17px; 
	color:#1e5f75; 
	text-decoration:none; 
	font-weight:bold;  
}
